The patented dispensing technology of the dispenser D-X30 applies volumes in the single-digit nanoliter range. The extraordinary precision is guaranteed by the control loop-based method with automatic regulation of the dispensing parameters in the event of viscosity or temperature fluctuations. Thus, consistent results are achieved throughout the process.
For optimal process monitoring, a tiny camera is attached to the top of the processing head. It provides a permanent live image with micrometer resolution of the needle.
An integrated needle heating (20 °C … 130 °C) heats the dispensing material up to the optimum process temperature.